• Site mis à jour le 22 mars 2019

JCEutilities 2.1.5 provoque un Restricted Access

  • JCEutilities 2.1.5 RA
  • Auteur du sujet
  • Visiteur
  • Visiteur
il y a 10 ans 5 mois - il y a 10 ans 3 mois #1991 par JCEutilities 2.1.5 RA
JCEutilities 2.1.5 provoque un Restricted Access a été créé par JCEutilities 2.1.5 RA
Bonjour,

Je suis hébergé chez free et j'utilise la dernière version de Joomla 1.5.7 avec JCE avec JCEutilities 2.1.3 (sans problème - sauf que je n'ai pas les paramètres des popups dans le formulaire des liens avancés... mais c'est une autre histoire.

Lors de l'installation de JCEutilities 2.1.5 (après désinstall de la 2.1.3) j'obtiens un message "Restricted access". Tout le site est alors bloqué (utilisateur et admin).

Pour dépanner, j'ai du aller dans l'interface d'administration de mySQL pour déactiver le plugin et retrouver mon site et son admin.

:blink:

Quelqu'un aurait-il une idée ???

Merci par avance.
Patrick
Dernière édition: il y a 10 ans 3 mois par . Raison: svp, pas d'apostrophe dans les titres des sujets (pour moteurs de recherche)

Connexion ou Créer un compte pour participer à la conversation.

  • Visiteur
  • Visiteur
il y a 10 ans 5 mois - il y a 10 ans 5 mois #2003 par
Hello,
Nous somme actuellement à la version de 2.1.6. Essaie avec celle-là.
Sinon, j'ai bien peur que ce soit une incompatibilité chez Free, ou utilises-tu une autre gestion de compte que celui de Joomla (extension) ?
Dernière édition: il y a 10 ans 5 mois par .

Connexion ou Créer un compte pour participer à la conversation.

  • Patrick
  • Auteur du sujet
  • Visiteur
  • Visiteur
il y a 10 ans 4 mois #2115 par Patrick
Réponse de Patrick sur le sujet JCEutilities 2.1.5 provoque un Restricted Access
OK, je vais essyer cette nouvelle version.

Cependant, chez free la désinstallation n'est pas évidente. Je posterai mes résultats.

Merci pour ce conseil.
Patrick

Connexion ou Créer un compte pour participer à la conversation.

  • pollux007
  • Visiteur
  • Visiteur
il y a 10 ans 3 mois - il y a 10 ans 3 mois #2257 par pollux007
Réponse de pollux007 sur le sujet JCEutilities 2.1.5 provoque un Restricted Access
Je suis en jceutilities 2.1.7 et j'ai le même problème.
Par contre je ne suis pas chez free, je suis sur un serveur dédié ovh.
Dernière édition: il y a 10 ans 3 mois par pollux007.

Connexion ou Créer un compte pour participer à la conversation.

  • pollux007
  • Visiteur
  • Visiteur
il y a 10 ans 3 mois #2264 par pollux007
Réponse de pollux007 sur le sujet JCEutilities 2.1.5 provoque un Restricted Access
Bon en fait pour résoudre le problème il faut vider le cache du navigateur

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.129 secondes
Propulsé par Kunena

Rechercher